﻿@font-face {
  font-family: 'BodoniReg';
  src: url('/Webfonts/bodonixt.eot');
  src: url('/Webfonts/bodonixt.eot?#iefix') format('embedded-opentype'), url('/Webfonts/bodonixt.woff') format('woff'), url('/Webfonts/bodonixt.ttf') format('truetype'), url('/Webfonts/bodonixt.svg#BodoniReg') format('svg');
  font-weight: normal;
  font-style: normal;
}
html {
  height: 100%;
}
body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 1.06em;
  color: #000;
  padding: 0;
  margin: 0;
  height: 100%;
}
h1 {
  font-family: BodoniReg;
  font-size: 206%;
  font-weight: bold;
  color: #000;
  padding: 0;
  margin: 0 0 0.75em 0;
  background: url(Common/HeaderUnderline.png) no-repeat left bottom;
}
h2 {
  font-family: BodoniReg;
  font-size: 176%;
  font-weight: bold;
  color: #000;
  padding: 0;
  margin: 0 0 0.8em 0;
  background: url(Common/HeaderUnderline.png) no-repeat left bottom;
}
a {
  color: #ff4100;
  text-decoration: underline;
}
a:hover {
  color: #ff541a;
}
a img {
  border: 0;
}
p {
  padding: 0;
  margin: 0 0 1.4em 0;
}
ul {
  margin: 0 0 1.4em 0;
  padding: 0 0 0 14px;
  list-style: none;
}
ul li {
  margin-bottom: 1em;
  padding-left: 18px;
  background: url(Common/ListItemBg.gif) no-repeat left 0.45em;
}
ul li ul {
  margin-bottom: 0;
  padding-top: 1em;
}
.PrimaryAction {
  display: inline-block;
  color: #000;
  border: 0;
  padding: 0 14px 0 0;
  cursor: pointer;
  background: #e53604 url(Common/PrimaryActionSprite.png) repeat-x left top;
}
.PrimaryAction span {
  display: inline-block;
  padding: 11px 20px 11px 11px;
  background: url(Common/PrimaryActionArrow.png) no-repeat right 50%;
}
.PrimaryAction:hover {
  color: #000;
  background: #ea5e36 url(Common/PrimaryActionSprite.png) repeat-x left -562px;
}
.ClearFix {
  clear: both;
}
.GeneralImageLeft {
  float: left;
  padding: 0 20px 10px 0;
}
.GeneralImageRight {
  float: right;
  padding: 0 0 10px 20px;
}